Description: Fix relative module imports
Author: Josue Ortega <josue@debian.org>
Last-Update: 2022-07-21

--- a/galpy/snapshot/Snapshot.py
+++ b/galpy/snapshot/Snapshot.py
@@ -2,7 +2,7 @@
 from galpy.orbit import Orbit
 from galpy.potential.planarPotential import RZToplanarPotential
 from galpy.util import plot
-from directnbody import direct_nbody
+from .directnbody import direct_nbody
 class Snapshot:
     """General snapshot = collection of particles class"""
     def __init__(self,*args,**kwargs):
--- a/galpy/snapshot/snapshotMovies.py
+++ b/galpy/snapshot/snapshotMovies.py
@@ -6,7 +6,7 @@
 import subprocess
 import math as m
 import galpy.util.plot as galpy_plot
-from Snapshot import *
+from .Snapshot import *
 def snapshotToMovie(snap,filename,*args,**kwargs):
     """
     NAME:
